.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6b3bf05d-2b53-fb1a-afb6-03ade1415dd1 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8ef322a-8e85-2472-fa27-ec0376901524 {
min-height: 23000px !important;
}
.lfr-layout-structure-item-e118c822-680b-45a1-b4c5-e90c35eadeab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e118c822-680b-45a1-b4c5-e90c35eadeab) !important;
}
.lfr-layout-structure-item-071d98d7-20e7-3fb0-edce-0cd4c6721a30 {
text-align: center !important;
}
